Jump to content

malek_maz

Members
  • Content Count

    7
  • Joined

  • Last visited

About malek_maz

  • Rank
    Candidate

Recent Profile Visitors

132 profile views
  1. depuis quelque jours j'essaye d'installer kaspersky endpoint security 10 sous un serveur centos de production en suivant la procédure disponible sur le site kaspersky, je suis en root , et lorsque j'ai exécuté la commande rpm -i kesl-10.1.0-5960.x86_64.rpm j'ai eu ce message d'erreur lors de la recherche rpm -qa je trouve que le paquet a été installé mais pas complétement car le répertoir kesl est introuvable sur le chemin suivant /opt/kaspersky (afin de lancer postinstall) et la meilleur je ne peux ni le désinstaller ni l'installer voici un retour des commandes lancer : [root@srv]# rpm -i /root/Documents/kesl-10.1.0-5960.x86_64.rpm paquet kesl-10.1.0-5960.x86_64 déjà installé [root@srv]# rpm -V kesl-10.1.0-5960.x86_64 manque /var/log/kaspersky/kesl manque /var/log/kaspersky/kesl-user manque /var/opt/kaspersky/kesl manque /var/opt/kaspersky/kesl/common manque /var/opt/kaspersky/kesl/common/dumps manque /var/opt/kaspersky/kesl/common/dumps-user manque /var/opt/kaspersky/kesl/common/offline-events manque /var/opt/kaspersky/kesl/common/retranslate manque /var/opt/kaspersky/kesl/install* . . . . . . manque /var/opt/kaspersky/kesl/install/usr manque /var/opt/kaspersky/kesl/install/usr/local manque /var/opt/kaspersky/kesl/install/usr/local/share manque /var/opt/kaspersky/kesl/install/usr/local/share/man manque /var/opt/kaspersky/kesl/install/usr/local/share/man/man1 manque /var/opt/kaspersky/kesl/install/usr/local/share/man/man1/kesl-control.1.gz manque /var/opt/kaspersky/kesl/install/usr/local/share/man/man5 manque /var/opt/kaspersky/kesl/install/usr/local/share/man/man5/kesl-anticryptor.conf.5.gz manque /var/opt/kaspersky/kesl/install/usr/local/share/man/man5/kesl-app.conf.5.gz manque /var/opt/kaspersky/kesl/install/usr/local/share/man/man5/kesl-bootscan.conf.5.gz manque /var/opt/kaspersky/kesl/install/usr/local/share/man/man5/kesl-firewall.conf.5.gz manque /var/opt/kaspersky/kesl/install/usr/local/share/man/man5/kesl-memoryscan.conf.5.gz manque /var/opt/kaspersky/kesl/install/usr/local/share/man/man5/kesl-oafim.conf.5.gz manque /var/opt/kaspersky/kesl/install/usr/local/share/man/man5/kesl-oas.conf.5.gz manque /var/opt/kaspersky/kesl/install/usr/local/share/man/man5/kesl-odfim.conf.5.gz manque /var/opt/kaspersky/kesl/install/usr/local/share/man/man5/kesl-ods.conf.5.gz manque /var/opt/kaspersky/kesl/install/usr/local/share/man/man5/kesl-retranslate.conf.5.gz manque /var/opt/kaspersky/kesl/install/usr/local/share/man/man5/kesl-rollback.conf.5.gz manque /var/opt/kaspersky/kesl/install/usr/local/share/man/man5/kesl-scanfile.conf.5.gz manque /var/opt/kaspersky/kesl/install/usr/local/share/man/man5/kesl-storage.conf.5.gz manque /var/opt/kaspersky/kesl/install/usr/local/share/man/man5/kesl-update.conf.5.gz manque /var/opt/kaspersky/kesl/install/usr/local/share/man/man5/kesl.5.gz manque /var/opt/kaspersky/kesl/install/var manque /var/opt/kaspersky/kesl/install/var/opt manque /var/opt/kaspersky/kesl/install/var/opt/kaspersky manque /var/opt/kaspersky/kesl/install/var/opt/kaspersky/kesl manque /var/opt/kaspersky/kesl/install/var/opt/kaspersky/kesl/private [root@srv]# rpm -e kesl-10.1.0-5960.x86_64 erreur : le paquet kesl-10.1.0-5960.x86_642 n'est pas installé [root@srv]# rpm -i /root/Documents/kesl-10.1.0-5960.x86_64.rpm paquet kesl-10.1.0-5960.x86_64 déjà installé merci d'avance pour votre aide
  2. ça ne marche pas avec la commande rpm -e le paquet n'installe pas correctement voici le résultat de la commande rpm -i (install) et rpm -e (erase) [root@srv]# rpm -i /root/Documents/kesl-10.1.0-5960.x86_642.rpm paquet kesl-10.1.0-5960.x86_64 déjà installé [root@srv]# rpm -e kesl-10.1.0-5960.x86_642 erreur : le paquet kesl-10.1.0-5960.x86_642 n'est pas installé [root@srv]# rpm -V kesl-10.1.0-5960.x86_642 le paquet kesl-10.1.0-5960.x86_642 n'est pas installé y a t'il une solution
  3. je me demandé est ce qu'il y a un outil tel que kavremover pour les plates forme linux
  4. merci pour votre retour je confirme que tout les prérequis sont installer d'ailleurs le paquet klnagent64-10.5.0-42.x86_64.rpm s'installe le plus normalement avec rpm -i et même le post install s'est déroulé avec succès (/opt/kaspersky/klnagent64/lib/bin/setup/postinstall.pl) le problème c'est avec le paquet kesl-10.1.0-5960.x86_64.rpm , (l'installation qui n'a pas abouti et que je n'arrive pas à le désinstaller) voici le résultat de la commande [root@Preprodweb-pecap kaspersky]# rpm -i *kes* paquet kesl-10.1.0-5960.x86_64 déjà installé [root@Preprodweb-pecap kaspersky]# rpm -e *kes* erreur : le paquet kesl-10.1.0-5960.x86_64.rpm n'est pas installé voici le résultat de la commande rpm -qa | less: gvfs-gphoto2-1.30.4-5.el7.x86_64 python-urwid-1.1.1-3.el7.x86_64 libtool-2.4.2-22.el7_3.x86_64 avahi-libs-0.6.31-19.el7.x86_64 libxkbcommon-x11-0.7.1-1.el7.x86_64 clutter-gst2-2.0.18-1.el7.x86_64 gcc-gfortran-4.8.5-28.el7_5.1.x86_64 python-iniparse-0.4-9.el7.noarch ledmon-0.80-2.el7.x86_64 samba-common-4.7.1-6.el7.noarch perl-podlators-2.5.1-3.el7.noarch gnome-abrt-0.3.4-8.el7.x86_64 thai-scalable-fonts-common-0.5.0-7.el7.noarch rpm-build-4.11.3-32.el7.x86_64 lohit-oriya-fonts-2.5.4.1-3.el7.noarch cogl-1.22.2-2.el7.x86_64 perl-Carp-1.26-244.el7.noarch yelp-libs-3.22.0-1.el7.x86_64 sane-backends-drivers-scanners-1.0.24-11.el7.x86_64 librados2-0.94.5-2.el7.x86_64 lklug-fonts-0.6-10.20090803cvs.el7.noarch flatpak-libs-0.8.8-3.el7.x86_64 autoconf-2.69-11.el7.noarch gucharmap-libs-3.18.2-1.el7.x86_64 xz-libs-5.2.2-1.el7.x86_64 osinfo-db-20170813-6.el7.noarch lohit-malayalam-fonts-2.5.3-2.el7.noarch NetworkManager-wwan-1.10.2-14.el7_5.x86_64 libXpm-3.5.12-1.el7.x86_64 xorg-x11-drv-nouveau-1.0.13-3.el7.x86_64 at-3.1.13-23.el7.x86_64 rdate-1.4-25.el7.x86_64 libreport-plugin-ureport-2.1.11-40.el7.centos.x86_64 ttmkfdir-3.0.9-42.el7.x86_64 bind-license-9.9.4-61.el7.noarch libtar-1.2.11-29.el7.x86_64 rpm-sign-4.11.3-32.el7.x86_64 rootfiles-8.1-11.el7.noarch git-1.8.3.1-13.el7.x86_64 libtalloc-2.1.10-1.el7.x86_64 libidn-1.28-4.el7.x86_64 gsound-1.0.2-2.el7.x86_64 ant-1.9.2-9.el7.noarch spice-server-0.14.0-2.el7_5.3.x86_64 libblockdev-crypto-2.12-3.el7.x86_64 atk-2.22.0-3.el7.x86_64 cpio-2.11-27.el7.x86_64 libXinerama-1.1.3-2.1.el7.x86_64 jakarta-commons-httpclient-3.1-16.el7_0.noarch iwl5000-firmware-8.83.5.1_1-62.1.el7_5.noarch libasyncns-0.8-7.el7.x86_64 tomcat-lib-7.0.76-6.el7.noarch desktop-file-utils-0.23-1.el7.x86_64 gnome-getting-started-docs-fr-3.22.0-1.el7.noarch glib2-2.54.2-2.el7.x86_64 hunspell-1.3.2-15.el7.x86_64 ecj-4.5.2-3.el7.x86_64 m17n-db-1.6.4-4.el7.noarch hardlink-1.0-19.el7.x86_64 libini_config-1.3.1-29.el7.x86_64 xdg-utils-1.1.0-0.17.20120809git.el7.noarch orca-3.6.3-4.el7.x86_64 :
  5. je vous remercie pour votre réponse mais pour lancer le script manuellement je vous ai dèja expliquer que le répertoire /kesl n'existe pas ,impossible de le trouver dans /opt/kespersky pourtant l'installation du paquet s'est déroulé avec succés
  6. Bonjour je confirme que j'ai suivis ce qui on a sur le site de kaspersky même les pré requis ,si vous avez remarquer j'ai un problème de permission même si je suis en superutilisateur root et que meme si l'installation est terminé un répertoire devrait etre créer dans /opt/kaspersky qui est /kesl que je ne trouve pas ainsi que le service kesl-supervisor voir l'image ci dessous merci help svp
  7. Bonjour j'essayes d'installer kaspersky 10 endpoint security for linux (Centos 7) depuis quelque jours mais toujours le même problème installation failed l'installation de l'agent klnagent64-10.5.0-42.x86_64.rpm s'est déroulé avec succès . mais pour l'application j'ai eu différents message d'erreurs tel que : cd /var/opt/kaspersky/kesl/install/opt/kaspersky/kesl/bin/ ./kesl-setup.pl -bash: ./kesl-setup.pl: Permission non accordée le chemin suivant : /opt/kaspersky/kesl/bin/kesl-setup.pl est introuvable pareille pour le service kesl-supervisor que je n'arrive pas a trouver dans le chemin /etc/init.d et lorsque j'essaye de l'exécuter depuis /var/opt/kaspersky/kesl/install-current/etc/init.d/kesl-supervisor voila ce que j'ai eu -bash: /var/opt/kaspersky/kesl/install-current/etc/init.d/kesl-supervisor: Permission non accordée svp je sollicite votre aide merci d'avance
×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.